.events {
    margin: 0;
    padding-bottom: 120px;
}
.events-filter {
    display: flex;
    align-items: center;
    padding-bottom: 60px;
    max-width: 1500px;
    margin: 0 auto;
    border-bottom: 1px solid var(--primary-color);
}
.events-filter-list {
    display: flex;
}
.events-filter-list a {
    font-weight: 600;
    color: #000;
    padding: 14px 20px;
    border: 1px solid var(--primary-color);
    margin-left: 20px;
}
.events-list {
    max-width: 1500px;
    margin: 0 auto;
}
.events-item {
    padding: 80px;
    border-bottom: 1px solid var(--primary-color);
}
.events-item:hover {
    background-color: #EBF6F9;
}
.events-item:hover .ei-tl-spkr {
    background-color: #fff;
}
.ei-dtl h2 {
    margin-bottom: 30px;
}
.ei-tl-row {
    display: flex;
    align-items: center;
}
.ei-tl {
    display: flex;
    align-items: center;
    margin-right: 24px;
}
.ei-tl img {
    margin-right: 8px;
}
.ei-tl p {
    font-size: 1.125rem;
    color: var(--secondary-color);
}
.ei-link {
    margin-top: 48px;
}
.ei-spkr {
    display: flex;
}
.ei-spkr-img {
    margin-right: 30px;
}
.ei-spkr-txt {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 30px;
}
.ei-spkr-txt p {
    font-size: 1.125rem
}
.ei-spkr-txt a {
    display: flex;
    align-items: center;
}
.ei-spkr-txt a i {
    font-size: 1.5rem;
    margin-right: 16px;
}
.ei-spkr-txt a p {
    font-size: .875rem;
    color: var(--secondary-color);
    font-weight: 600;
}
.ei-content h3 {
    margin-bottom: 20px;
}
.ei-content p {
    color: #404040;
    margin-bottom: 30px;
}
.ei-content div {
    display: inline-block;
    font-weight: 600;
    padding: 14px 20px;
    background-color: #EBEEF2;
}
.events-filter-list .active {
    background: var(--primary-color);
}
.ei-tl-spkr {
    font-weight: 600;
    letter-spacing: 1px;
    padding: 14px 20px;
    background: #EBEEF2;
    display: inline-block;
    margin: 30px 0 0;
}
.ei-facilitators-list {
    display: flex;
    justify-content: center;
}
.ei-facilitators-item {
    position: relative;
    width: 33.33%;
    padding-right: 30px;
}
.ei-facilitators-item img {
    object-fit: cover;
    object-position: center;
    cursor: pointer;
    transition: all .2s ease-in-out;
}
.ei-facilitators-item img:hover {
    filter: brightness(0.8);
}
.ei-facilitators-item h3 {
    font-size: 1.125rem;
    margin-top: 24px;
    cursor: pointer;
    transition: all .2s ease-in-out;
}
.ei-facilitators-item h3:hover {
    color: var(--primary-color);
}
.ei-facilitators-item p {
    font-family: var(--title-font);
    color: var(--secondary-color);
}
.ei-facilitators-item a {
    display: flex;
    align-items: center;
    font-weight: 600;
    color: var(--secondary-color);
    margin-top: 15px;
}
.ei-facilitators-item a i {
    font-size: 1.5rem;
    color: var(--primary-color);
    margin-right: 8px;
}
.team-popup-item {
    position: fixed;
    top: 300px;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    z-index: 200;
    display: flex;
    align-items: end;
    opacity: 0;
    pointer-events: none;
    transition: all .2s ease-in-out;
}
.team-popup-item.show {
    pointer-events: auto;
    top: 0;
    opacity: 1;
}
.team-popup-item-inner {
    position: relative;
    padding: 60px 0;
    background: #fff;
}
.team-popup-item-inner > a {
    position: absolute;
    top: 20px;
    right: 20px;
    background: var(--primary-color);
    border-radius: 3px;
    transition: all .2s ease-in-out;
}
.team-popup-item-inner > a:hover {
    background-color: #000;
}
.team-popup-item-inner > a img {
    filter: brightness(0) invert(1);
    transform: rotate(45deg);
}
.tpi-top {
    position: relative;
    padding-bottom: 30px;
    margin-bottom: 40px;
}
.tpi-top::before,
.tpi-top::after {
    content: "";
    position: absolute;
    left: 0;
    pointer-events: none;
}
.tpi-top::before {
    bottom: -3px;
    width: 7px;
    height: 7px;
    background-color: var(--primary-color);
}
.tpi-top::after {
    bottom: 0;
    width: 80%;
    height: 1px;
    background: linear-gradient(to right, var(--primary-color), transparent);
}
.tpi-top p {
    font-family: var(--title-font);
    font-size: 1.125rem;
    color: var(--secondary-color);
    letter-spacing: 1px;
    margin-top: 12px;
}
.tpi-bot span {
    display: inline-block;
    font-size: .825rem;
    padding: 3px 6px;
    background: #EBEEF2;
    border-radius: 5px;
    margin: 6px 3px;
}
.tpi-bot {
    margin-top: 30px;
}
.tpi-col-left a {
    display: flex;
    align-items: center;
    margin-top: 20px;
}
.tpi-col-left a i {
    font-size: 2rem;
    margin-right: 8px;
}
.team-popup-item-inner .b2-col.col-8 p {
    font-family: var(--title-font);
    font-size: 1.125rem;
    color: var(--secondary-color);
}
.team-popup-item-inner .b2-col.col-8 a:last-child {
    display: inline-block;
    font-size: 2rem;
    color: var(--secondary-color);
    margin-top: 30px;
}
.team-popup-item-inner .b2-col.col-8 a:last-child:hover {
    color: var(--primary-color);
}

@media only screen and (max-width: 1500px) {
    .team-popup-item {
        align-items: start;
        overflow-y: scroll;
    }
    .team-popup-item-inner {
        padding: 60px 0;
        margin: 60px 0;
    }
}

@media only screen and (max-width: 1400px) {
    .events-item {
        padding: 80px 20px;
    }
}

@media only screen and (max-width: 1280px) {
    .ei-spkr-txt p {
        font-size: 1rem;
    }
    .page-id-229 .banner-inner {
        padding: 160px 0 120px;
    }
    .events-filter {
        justify-content: center;
        padding-right: 0;
        padding-bottom: 30px;
    }
    .events-item {
        padding: 40px 20px;
    }
    .ei-link {
        margin-top: 0;
    }
    .ei-dtl {
        margin-bottom: 30px;
    }
    .ei-spkr {
        margin-bottom: 30px;
    }
    .events-filter {
        display: block;
    }
    .events-filter-list {
        flex-flow: wrap;
    }
    .events-filter-list a {
        font-size: 1.125rem;
        width: auto;
        margin: 0 4px 8px;
    }
    .events-filter p {
        margin-left: 4px;
        margin-bottom: 8px;
    }
    .ei-spkr-img {
        max-width: 150px;
        margin-right: 16px;
    }
    .ei-spkr-img img {
        max-width: 100%;
        height: auto;
    }
    .ei-tl-row {
        flex-direction: column;
        align-items: flex-start;
    }
    .ei-tl {
        margin-right: 0;
        margin-bottom: 14px;
    }
    .ei-facilitators-item {
        width: 50%;
        padding-right: 15px;
        margin-bottom: 30px;
    }
    .ei-facilitators-list {
        justify-content: start;
        flex-flow: wrap;
    }
    .ei-tl-spkr {
        margin: 16px 0;
    }
    .ei-tl p {
        font-size: 1rem;
    }
    .tpi-col-left a {
        justify-content: center;
        margin-bottom: 20px;
    }
    .team-popup-item-inner .b2-col img {
        max-width: 280px;
        margin: 0 auto 20px;
    }
    .tpi-top p,
    .team-popup-item-inner .b2-col.col-8 p {
        font-size: 1rem;
    }
}